.soft-main[data-main='wiiu'] {
  background: none;
}
.nc3-c-pageHeader {
  background: #0096c8;
}
@media screen and (min-width: 980px), print {
  .nc3-c-pageHeader .nc3-c-pageHeader__logo {
    width: 254px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979px) {
  .nc3-c-pageHeader .nc3-c-pageHeader__logo {
    width: 130px;
  }
}
@media screen and (max-width: 759px) {
  .nc3-c-pageHeader .nc3-c-pageHeader__logo {
    width: 112px;
  }
}
.nc3-c-pageHeader .nc3-c-pageHeader__logo img {
  width: 100%;
}
.soft-main-linkToAboutDL {
  text-align: right;
  line-height: 1.6;
}
@media screen and (min-width: 760px), print {
  .soft-main-linkToAboutDL {
    margin-bottom: 42px;
    padding: 14px;
  }
}
@media screen and (max-width: 759px) {
  .soft-main-linkToAboutDL {
    margin-bottom: 28px;
    padding: 7px 0;
  }
}
.soft-main-linkToAboutDL span {
  color: #8c8c8c;
}
